@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

body {
  font-size: 14px;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: 1.5em;
}

p, ul, ol { margin-bottom:20px; }

h1, h2, h3, h4 { margin:0 0 20px; line-height:1.4em; }

blockquote { line-height:1.4em; font-size:17px; border-left: 2px solid #028500;}

a { color:#036ba8; text-decoration:none;}
a:hover { color:#036ba8; }

hr { border-top:1px dashed #ccc; border-bottom:0; margin:30px 0; }

input, select, textarea{
	width:100%;
    border: 1px solid #eeeeee;
    height: 40px;
    padding-left: 20px;
	margin-bottom:15px;
    text-transform: capitalize;
    width: 100%;
    color: #777;
    font-weight: 400;
}
textarea{ 
	height:150px;
}
.slider1 img {
	width:100%;
}

/*-------------------------------------------------
 =  Table of Css

 1.Isotope
 1.KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT
 3.Header
 4.General
 5.content - home sections
 6.home 2
 7.home 3
 8.home 4
 9.about page
 10.services page
 11.projects page
 12.blog pages
 13.single project page
 14.contact page
 15.error page
 16.underconstruction page
 17.tables page
 18.Shop
 19.single-product
 20.footer
 21.Responsive part
-------------------------------------------------*/
/*-------------------------------------------------------*/
/* 1. Isotope filtering
/*-------------------------------------------------------*/
.quote-area {
    border: 1px solid #bbb;
    padding: 15px;
    border-radius: 2%;
	margin-bottom:20px;
	text-align: left;
}
.quote-area h2 {
	margin-bottom:10px;
	font-size: 22px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: rgba(0,0,0,0.7);
	text-shadow: 3px 3px 3px #fff;
	text-align: center;
}
.pull-right h2 {
	margin-top:10px;
}
.carousel-content {
		  position:absolute;
		  right:17%;
		  bottom:0;
		  left:17%;
		  border-radius:20px 20px 0 0;
		  background:rgba(34,34,34,0.5);
		  z-index:10;
		  padding:30px 30px 20px;
		  color:#fff;
		  text-align:center;
		  overflow: hidden;
		  text-shadow:0 1px 1px rgba(0,0,0,0.5);
}

.carousel-content h2 {
	color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
	font-size: 35px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1;
	margin-bottom:10px;
}  

.carousel-content p {
	margin-bottom: 10px;
    font-size: 20px;  
	color: #EEE;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
	font-weight:300;
	line-height:1.5em;
}
.secondary-section li a{
	color:#333;
}

.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}
.boxedcontainer {
  max-width: 1170px;
  margin: auto;
  padding: 0px 30px;
}
/*********************************************
    -   SETTINGS FOR BANNER CONTAINERS  -
**********************************************/
.tp-banner-container {
  width: 100%;
  position: relative;
  padding: 0;
}
.tp-banner {
  width: 100%;
  position: relative;
}
.tp-banner-fullscreen-container {
  width: 100%;
  position: relative;
  padding: 0;
}
/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/
.navbar-default {
  background: #ffffff;
  border: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin: 0;
}
.navbar-brand {
  display: inline-block;
  height: auto;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #222222;
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 0 0 30px;
  text-transform: uppercase;
  margin: 0;
  color: #222222 !important;
  font-size: 26px;
  text-transform: capitalize;
  padding: 40px 15px 36px;
  letter-spacing: 2.5px;
}
.navbar-brand span {
  color: #036ba8 !important;
}
.top-line {
  padding: 10px 0;
  background: #f8f8f8;
  border-bottom: 1px solid #333;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  overflow: hidden;
}

.top-line-info {
  padding:0 0 1px;
  border-width: 0 0 5px 0;
  -webkit-border-image: -webkit-gradient(linear, 100% 0, 0 0, from(#028500), to(#028500), color-stop( 50%, #333)) 100% 1;
}

.top-line-logo {  
  background: #fff;
}

.top-line p {
font-size: 20px;
}
.top-line-info p {
  margin-bottom: 0;
  letter-spacing:2px;
  font-size: 14px;
    line-height: 40px;
}
.top-line p span i,
.top-line p a i {
  font-size: 13px;
  color: #036ba8;
  margin-right: 10px;
}
.top-line p a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #666666;
}

.top-line .phone { 
	text-transform:uppercase;
	letter-spacing:2px;
	margin:15px 0 10px;
	color:rgba(0,0,0,0.7);
}

.top-line .phone a { 
	font-size: 18px;
    line-height: 20px;
	font-weight:600; 
	color:rgba(0,0,0,0.7); 
	font-family: 'Roboto', sans-serif;
}
.navbar-nav {
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
}
.navbar-nav > li > a {
  color: #fff !important;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  padding: 40px 15px 38px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.navbar-nav > li:hover {
	background-color:#000 !important;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a.active {
  color: #fff !important;
}
.real_menu {
    box-shadow: 0 4px 10px rgba(0,0,0,0.5);
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    background: #028500;
}
header.active .navbar-default {
  box-shadow: 0 0 2px #dddddd;
  -webkit-box-shadow: 0 0 2px #dddddd;
  -moz-box-shadow: 0 0 2px #dddddd;
  -o-box-shadow: 0 0 2px #dddddd;
}
header.active .top-line {
  height: 0;
  padding: 0;
}
header.active .navbar-brand {
  color: #222222 !important;
  padding: 23px 15px;
}
header.active .navbar-nav > li > a {
  color: #fff !important;
  padding: 15px 15px;
}
header.active .navbar-nav > li > a:hover,
header.active .navbar-nav > li > a.active {
  color: #fff !important;
}
/*-------------------------------------------------*/
/* =  General
/*-------------------------------------------------*/
#container {
  
  opacity: 0;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
#container.active {
  opacity: 1;
}
.iso-call > div {
  opacity: 0;
}
.iso-call:before {
  content: '';
  width: 24px;
  height: 24px;
  background: url('../images/revolution-icons/loader.gif') center no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -12px;
  margin-left: -12px;
}
.iso-call.active:before {
  display: none;
}
.iso-call.active > div {
  opacity: 1;
}
#home-section {
  margin-top: 190px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.main-section {
  padding: 80px 0 70px;
}
.secondary-section {
  padding: 50px 8px;
  position: relative;
  color:#111;
  text-shadow:0 1px 1px rgba(255,255,255,0.7); 
  background-image: url('../images/bg01.jpg');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center;
}
.secondary-section:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.service-sec:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
}


.service-sec h3 {
	font-size:18px;
	font-weight: 700;
	font-style: italic;
	color:#000;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	margin-top:10px;
	margin-bottom:15px;
	transition: all .2s ease-in-out;
	}


.secondary-section .container {
  position: relative;
  z-index: 2;
}


/*-------------------------------------------------*/
/* =  Footer
/*-------------------------------------------------*/
footer {
  background: #222222;
  position:relative;
   /* gradient shining border */
  border-style: solid;
  border-width: 5px;
-webkit-border-image: -webkit-gradient(linear, 100% 0, 0 0, from(#028500), color-stop(0.5, rgb(51, 51, 51)), to(#028500)) 100% 1 fill;
}

footer .fa {
  color: #07a3ff;
  margin-right:10px;
}
footer .up-footer {
  padding: 80px 0 60px;
}
footer .up-footer h2 {
  color: #222222;
  font-size: 17px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 0 0 15px;
  font-size: 15px;
  margin: 15px 0;
  text-transform: uppercase;
  color: #ffffff;
}
footer .up-footer p {
  color: #ffffff;
}
footer .up-footer img {
  margin-bottom: 20px;
}
footer .up-footer ul.navigation {
  margin: 0;
  padding: 0;
}
footer .up-footer ul.navigation li {
  list-style: none;
}
footer .up-footer ul.navigation li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  font-family: 'Roboto', sans-serif;
  color: rgba(255, 255, 255, 0.9);
}
footer .up-footer ul.navigation li a:hover {
  color: #028500;
}
footer p.copyright {
  padding: 25px 0;
  background: #111111;
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
  text-align: center;
  margin: 0;
}
footer a { color:#fff; }
footer a:hover { color:#fff; }

.logo-wrapper {
  overflow: hidden;
}

.logo-in {
  padding: 5px 2px 5px 18px;
  margin-top: 60px;
}


#Container .mix{ display: none; }

.navbar-default .navbar-toggle .icon-bar { background-color: #000; }
.quote-area .button {
	margin-top:8px;
}
.button {
    display: inline-block;
    cursor: pointer;
    outline: 0;
    padding: 10px 22px;
    background-color: #028500;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	border-radius: 3px;
    border-bottom: 3px solid rgba(0,0,0,.15);
	width:auto;
}

.button:hover {
	color:#fff;
	text-decoration:none;
    opacity: .9;
}
.main-section img, .secondary-section img { border-radius:5px; width:100%; margin-bottom: 10px; }

footer .up-footer ul.navigation li{	
	padding: 1px 3px;
}

footer .up-footer ul.navigation li a:before {
  content: "\f105";
  display: inline-block;
  position: relative;
  left: 0;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 6px;
}
a {
	text-decoration:none;
}

.info-input {
	font-weight: 700;
	font-size: 24px;
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	color: rgba(0,0,0,0.7);
	text-shadow: 3px 3px 3px #fff;
	margin-right: 20px;
}
.top-info {
    display: inline-block;
    position: relative;
    padding: 0 20px;
    min-width: 256px;
    vertical-align: middle;
}
.navbar-nav > li > a:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 1px;
  }
.navbar-nav > li:last-child > a:before {
    display: none;
  }

.secondary-section h2 {
    color: #222222;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}

.left-bordr{
   margin-right: 1px;
}
/* FOR FADE IN EFFECT make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.bx-wrapper img {
    margin: 1px auto;
}
.alignleft {
    text-align: left !important;
}
#over
{
    position:absolute;
    width:100%;
    height:100%;
    text-align: center; /*handles the horizontal centering*/
}

.main-section a{
	color:#333;
	text-decoration:none;
}
.hrline {
	border-width: 0 0 5px 0;
    -webkit-border-image: -webkit-gradient(linear, 100% 0, 0 0, from(#028500), to(#028500), color-stop( 50%, #333)) 100% 1;
    border-top: 3px solid #333;
}
.top-bdr {
	margin-right: 15px; 
	margin-left: 15px; 
	border-bottom: 2px solid #028500;
}
.side-bdr {
	padding: 20px 20px 0;
	margin-bottom: 15px; 
	margin-top: 15px; 
	border-left: 2px solid #028500; 
	border-right: 2px solid #028500;
	text-align: center;
}
.side-bdr a{
	color:#333;
	text-decoration:none;
}
.side-bdr h3 {
	font-size:18px;
	color:#000;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin-top:10px;
	margin-bottom:5px;
	transition: all .2s ease-in-out;
}
.side-bdr img {
	border:2px solid #555;
	border-radius:10% 0;
	padding:15px;
	transition: all .2s ease-in-out;
	max-width:250px;
}
.side-bdr:hover img {
	transform: scale(1.1);
	transition: all .2s ease-in-out;
}
.side-bdr:hover h3 {
	transform: scale(1.1);
	transition: all .2s ease-in-out;
}
.bottom-bdr {
	margin-right: 15px; 
	margin-left: 15px; 
	border-bottom: 2px solid #028500;
}
.main-section li {
	text-align: left;
}

.navigation-mnu {
	margin-left:80px;
}
/*-------------------------------------------------*/
/* =  Responsive Part
/*-------------------------------------------------*/

@media (min-width: 1400px) {
	.container {
		width: 1360px;
	}
}
@media (min-width: 768px) {
  .logo-in {
  text-align: right;
 }
  .navbar-nav>li {
    float: none;
    display: inline-block;
  }
  .navbar-nav {
    margin:  0 auto;
    width: 95%;
    text-align: center;
  }
  .navbar-header{
	height:40px;
  }
  .navbar-nav > li > a {
    line-height: 20px;
    padding:12px 20px;
  }
}


@media (max-width: 1199px) {
	#home-section {
		margin-top: 230px;
	}
	
	#home-section-narrow {
		margin-top: 230px;
	}
  .navbar-nav > li > a {
    padding: 17px 10px !important;
  }
}
@media (max-width: 991px) {
  .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }
  .navbar-brand {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .navbar-default .navbar-toggle {
    margin-top: 13px;
	border-color: #333;
  }
  .navbar-nav > li > a {
    padding: 5px 15px !important;
  }
  .carousel-content { 
  	left:0;
	right:0;
	padding:20px 20px 0;
	border-radius:0;
  }
  .navbar-nav > li > a {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
  .footer-widget {
    margin-bottom: 30px;
  }
  	
	.hiddensmall {
	  display:none;
  }
  
  .navigation-mnu {
		margin-left:0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
  .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
		float: left !important;
    }
    .navbar-nav {
        float: none!important;
		margin: 7.5px 0;
		height: 340px;
		width: 100%;
		overflow: scroll;
    }
    .navbar-nav>li {
        float: none;
		text-align:left;
		width: 100%;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }
}

@media (max-width: 767px) {
	.carousel-content {		  
		  display:none;
	}

  .navbar-brand {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .navbar-default .navbar-toggle {
    margin-top: 13px;
  }
  .navbar-nav > li > a {
    padding: 5px 15px !important;
  }
  #home-section {
    margin-top: 350px;
  }
}
@media (max-width: 500px) {
	.slogan { display:none; }
	
	  h1 { font-size: 1.5em; }
	  section { max-width: 100%; float: none; }
	  .logo {max-width:100%; }
}

@media (max-width: 371px){
	#home-section { 
	  margin-top: 375px;
	}
}